* {
    padding: 0;
    margin: 0;
    box-sizing: border-box;
    font-family: sans-serif;
}

body {
    background-image: url("../image/logon_screen_background_2.jpg");
    background-repeat: no-repeat;
    background-size: contain;
}

#loginForm {
    margin-top: 15rem;
    width: 25rem;
    text-align: center;
    justify-content: center;
}

#loginForm, div {
    margin-left: auto;
    margin-right: auto;
}

#imageMBTC {
    height: auto;
    width: auto;
}

#username {
    margin-top: 1rem;
    margin-bottom: .5rem;
    width:  18.5rem;
    height: 2rem;
    font-size: 18px;
    padding: 5px;
    text-align: center;
}

#password {
    margin-bottom: 1rem;
    width: 18.5rem;
    height: 2rem;
    font-size: 18px;
    padding: 5px;
    text-align: center;
}

#loginButton {
    margin-bottom: 1.5rem;
    width: 18.5rem;
    height: 2rem;
    font-size: 14px;
    font-weight: bold;
}

#forgotPassword {
    font-size: 14px;
    margin-left: auto;
    margin-right: auto;
}
.footer {
    position: fixed;
    bottom: 0;
    width: 100%;
    text-align: center;
}

.footer > a {
    color: black;
    font-weight: bold;
}
@media screen and (max-width: 989px) { * {font-size: 14px; }}
@media screen and (min-width: 500px) { * {font-size: 14px; }}